Support » Plugin: Logged In Conditional Text Widget » [Plugin: Logged In Conditional Text Widget] Errors on installation

Viewing 4 replies - 1 through 4 (of 4 total)
  • stylishjm

    (@stylishjm)

    Works perfectly fine for me on WordPress 3.2.1. Not using bbPress either.
    I didn’t install it using the normal method though, I downloaded & FTP’d it into the plugin directory.

    Received the same error on a fresh install.

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘PGLoggedInText’ does not have a method ‘init’ in /…/public_html/wp-includes/plugin.php on line 405

    please help me! I Received this error and can’t fix it.
    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘PGLoggedInText::init’ was given in /home/content/36/8560136/html/cs/wp-includes/plugin.php on line 405

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘PGLoggedOutText::init’ was given in /home/content/36/8560136/html/cs/wp-includes/plugin.php on line 405

    @fromviet – I had the same issue. The only way I could solve it was Database backup and reinstall. Save your database/theme/plugins etc and then your back to normal. Just remember not to upload that plugin when reinstalling.

    Hope this helps.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Logged In Conditional Text Widget] Errors on installation’ is closed to new replies.